@CHARSET "UTF-8";
	/*kSlideshow*/
	.kSlideshowWrapper{
		position: relative;
	}
	.kSlideshowItemDiv{
		/*position: absolute;*/
		top: 0;
		left: 0;
	}
	.kSlideshowPrev{
		width: 24px;
		height: 24px;
		cursor: pointer;		
		position: absolute;
		top: 275px;
		left: 140px;
		z-index: 500;
		background: url('../../images/angular/gtk-media-next-rtl.png') no-repeat;
	}
	.kSlideshowPlayToggle{
		width: 24px;
		height: 24px;
		cursor: pointer;		
		position: absolute;
		top: 275px;
		left: 169px;
		z-index: 500;
	}
	.kSlideshowPlay{
		background: url('../../images/angular/gtk-media-play-ltr.png') no-repeat;
	}
	.kSlideshowPause{
		background: url('../../images/angular/gtk-media-pause.png') no-repeat;
	}
	.kSlideshowNext{
		width: 24px;
		height: 24px;
		cursor: pointer;		
		position: absolute;
		top: 275px;	
		left: 198px;
		z-index: 500;	
		background: url('../../images/angular/gtk-media-next-ltr.png') no-repeat;
	}
	.kSlideshowTitle{
		height: 30px;
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		background: transparent url('../../images/angular/50transparent.png');
		color: white;
		text-align: center;
	}
	.kSlideshowTitle a{
		color: gold;
	}
	
	/*kThumbnails*/	
	.kThumbnailsInnerWrapper{
		position: relative;
		overflow: hidden;
		
	}
	.kThumbnailsWrapper{
		position: relative;
		margin: 0 24px;
	}
	.kThumbnailsWrapper .kThumbnailsNextPage{
		width: 24px; height: 24px;
		position: absolute;
		top: 34%;
		right: -24px;
		background: url('../../images/angular/gtk-media-forward-ltr.png') no-repeat;
		cursor: pointer;
	}
	.kThumbnailsWrapper .kThumbnailsPrevPage{
		width: 24px; height: 24px;
		position: absolute;
		top: 34%;
		left: -24px;
		background: url('../../images/angular/gtk-media-forward-rtl.png') no-repeat;
		cursor: pointer;
	}
	.kThumbnailsWrapper .inactive{
		display: none;
	}
	.kThumbnailsPage{
		position: absolute;
		top: 0;
		left: 0;
	}
	.kThumbnailsPage img{
		cursor:pointer;
		width:100px;
	}
	
    #gallery-wrapper{height: 267px; width: 360px; text-align: center; position: relative;}
    .kSlideshowWrapper, .kSlideshowWrapper img{
        width: 580px;
        height: 285px;
    }
    .kThumbnailsInnerWrapper{
        height: 239px;
        width: 106px;
    }
    .kThumbnailsWrapper{
        width: 106px;
        height: 239px;
        margin: 0 auto;
        position: absolute;
        top: 18px; 
	right: -120px;
    }
    .kThumbnailsPage{
        width: 106px;
        height: 239px;
        text-align: left;
    }
    .kThumbnailsPage img{
        padding: 1px;
        border: 1px solid black;
        margin: 2px;
        background: white;
    }
    .kThumbnailsPage .selectedThumbnail{
        border-color: #aaaaff;
    }
    .kSlideshowItemDiv img{
        z-index: 400;
    }
    .kThumbnailsPage .selectedThumbnail {
        border-color: #AA0000;
    }
    .kThumbnailsWrapper .kThumbnailsPrevPage{
        top: -26px;
        left: 40px;
        background: url("../../images/angular/gtk-media-forward-up.png") no-repeat scroll 0 0 transparent;
    }
    .kThumbnailsWrapper .kThumbnailsNextPage{
        bottom: -24px;
        top: auto;
        left: 40px;
        background: url("../../images/angular/gtk-media-forward-down.png") no-repeat scroll 0 0 transparent;
    }
	.galleryDiv { 
    border-radius: 5px;
    padding-bottom: 40px;
    padding-left: 25px;
    padding-top: 25px; }
